 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1504px;
}

.u-section-1 .u-text-1 {
  margin: 43px 0 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1368px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-text-1 {
  margin: 33px 202px 57px 246px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 146px;
    margin-right: 102px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 28px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url("/images/zxmin1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1501px;
}

.u-section-3 .u-group-1 {
  width: 538px;
  min-height: 553px;
  height: auto;
  margin: 77px 0 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-family: "Hammersmith One";
  font-size: 4.5rem;
  margin: 100px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-3 .u-group-1 {
    width: 508px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-group-1 {
    width: 372px;
    min-height: 434px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 96.17% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-3 .u-group-1 {
    width: 361px;
    min-height: 377px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-3 .u-group-1 {
    width: 228px;
    min-height: 305px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }
} .u-section-4 {
  background-image: linear-gradient(black, #555c66);
}

.u-section-4 .u-sheet-1 {
  min-height: 605px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

.u-section-4 .u-text-1 {
  margin: 36px 110px 0 713px;
}

.u-section-4 .u-text-2 {
  margin: -26px 636px 60px 110px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 10px;
    margin-left: 613px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
    margin-right: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 403px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 317px;
    margin-top: 74px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 394px;
    margin-top: -79px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 99px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: -104px;
  }
} .u-section-5 {
  background-image: linear-gradient(#425465, #db545a);
}

.u-section-5 .u-sheet-1 {
  min-height: 627px;
}

.u-section-5 .u-video-1 {
  height: 370px;
  width: 640px;
  margin: 90px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-text-1 {
  margin: 12px auto 0;
}

.u-section-5 .u-text-2 {
  width: 680px;
  margin: 39px auto 60px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-5 .u-video-1 {
    height: 254px;
    width: 318px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    margin-bottom: 60px;
  }
} .u-section-6 {
  background-image: linear-gradient(#db545a, #77aad9);
}

.u-section-6 .u-sheet-1 {
  min-height: 730px;
}

.u-section-6 .u-text-1 {
  margin: 96px 336px 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 408px;
  grid-template-columns: auto auto auto auto auto;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 15px 15px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  --gap: 27px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 219px;
  }

  .u-section-6 .u-gallery-1 {
    height: 336px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
    grid-gap: 27px 27px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 101px;
  }

  .u-section-6 .u-gallery-1 {
    height: 858px;
    grid-template-columns: auto auto auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 65px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1207px;
    grid-template-columns: auto auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3232px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3040px;
    grid-template-columns: auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-7 {
  background-image: linear-gradient(#478ac9, #db545a);
}

.u-section-7 .u-sheet-1 {
  min-height: 395px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 100px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 45px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 260px 54px 237px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-3 {
    margin-right: 160px;
    margin-left: 137px;
    width: 666px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-3 {
    margin-right: 50px;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  background-image: linear-gradient(white, #db545a);
}

.u-section-8 .u-video-1 {
  min-height: 589px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 184px;
}

.u-section-9 .u-text-1 {
  font-weight: 900;
  margin: 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/images/IMG_2160.JPEG');
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 2707px;
}

.u-section-10 .u-text-1 {
  font-size: 4.5rem;
  margin: 701px 209px 0 172px;
}

.u-section-10 .u-text-2 {
  margin: 217px 241px 60px 219px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2232px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 165px;
    margin-right: 109px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 119px;
    margin-right: 141px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1710px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 9px;
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-10 .u-text-1 {
    width: 350px;
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 469px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 75px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 454px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 392px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 140px 220px 60px 308px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-right: 183px;
    margin-left: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: -18px;
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 60px;
    margin-right: -13px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-11 .u-text-1 {
    margin-right: -8px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1343px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 0 924px 0 0;
}

.u-section-12 .u-list-1 {
  width: 762px;
  margin: -10px auto 0 0;
}

.u-section-12 .u-repeater-1 {
  min-height: 1195px;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 10px;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 10px;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  margin: -1253px 0 78px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-right: 724px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-gap: 0px 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-top: -1270px;
    margin-right: -50px;
    margin-left: 750px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2527px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 504px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 2472px;
    grid-template-columns: 50% 50%;
    grid-auto-columns: 50%;
  }

  .u-section-12 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 11px;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-left: 11px;
  }

  .u-section-12 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-left: 11px;
  }

  .u-section-12 .u-text-5 {
    margin-top: -1214px;
    margin-right: 0;
    margin-left: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 4495px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 324px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-text-2 {
    margin-top: 0;
    margin-left: 13px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 0;
    margin-left: 13px;
  }

  .u-section-12 .u-text-4 {
    margin-top: 0;
    margin-left: 13px;
  }

  .u-section-12 .u-text-5 {
    margin: 13px 186px 27px 13px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    margin-right: 124px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 6px;
    margin-bottom: -6px;
    margin-left: 8px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 6px;
    margin-bottom: -6px;
    margin-left: 8px;
  }

  .u-section-12 .u-text-4 {
    margin-top: 6px;
    margin-bottom: -6px;
    margin-left: 8px;
  }

  .u-section-12 .u-text-5 {
    margin: 27px -8px 13px 8px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 400px;
}

.u-section-13 .u-custom-html-1 {
  height: auto;
  min-height: 64px;
  margin: 0 520px 60px 327px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-custom-html-1 {
    margin-right: 420px;
    margin-left: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-custom-html-1 {
    margin-right: 310px;
    margin-left: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-custom-html-1 {
    margin-right: 220px;
    margin-left: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-custom-html-1 {
    margin-right: 47px;
    margin-left: 0;
  }
}